body{
    padding: 0;
    margin: 0;
    background: url(../img/bg-alpha-logo.png) no-repeat right bottom, #fff;
    background: url(../img/bg-alpha-logo.png) no-repeat right bottom, url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q4ZDhkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: url(../img/bg-alpha-logo.png) no-repeat right bottom, -moz-linear-gradient(top,  #d8d8d8 0%, #ffffff 600px);
    background: url(../img/bg-alpha-logo.png) no-repeat right bottom, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d8d8d8), color-stop(600px,#ffffff));
    background: url(../img/bg-alpha-logo.png) no-repeat right bottom, -webkit-linear-gradient(top,  #d8d8d8 0%,#ffffff 600px);
    background: url(../img/bg-alpha-logo.png) no-repeat right bottom, -o-linear-gradient(top,  #d8d8d8 0%,#ffffff 600px);
    background: url(../img/bg-alpha-logo.png) no-repeat right bottom, -ms-linear-gradient(top,  #d8d8d8 0%,#ffffff 600px);
    background: url(../img/bg-alpha-logo.png) no-repeat right bottom, linear-gradient(to bottom,  #d8d8d8 0%,#ffffff 600px);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8d8d8', endColorstr='#ffffff',GradientType=0 );
    overflow-y: scroll; 
    background-attachment: fixed;
}
body a:hover{
    text-decoration: none;
}
body img{
    border: none;
}
body *::selection{}
article,aside,figcaption,figure,footer,header,hgroup,nav,section,time{
    display: block;
    margin: 0;
    padding: 0;    
}
/* style method crumbs*/
div#styleMethodCrumbs{
    position: relative;
    width: 100%;
    height: 20px;
    padding: 0;
    margin: 0px 0px 10px 0px;
}
div#styleMethodCrumbs img{
    float: left;
    margin: 2px 5px 0px 0px;
    height: 17px;
    border: none;
}
div#styleMethodCrumbs a,
div#styleMethodCrumbs span{
    display: block;
    float: left;
    margin: 0px 5px 0px 0px;
    font: 15px "Segoe UI", Tahoma, Arial, Verdana, sans-serif;
    color: #333;    
}
div#styleMethodCrumbs a:hover{
    text-decoration: none;
}
.styleMessageTrue{
    position: relative;
    display: block;
    clear: both;
    padding: 1px 0px 1px 20px;
    margin: 5px 0px 10px 0px;    
    font: 15px Arial, "Segoe UI", Tahoma, Verdana, sans-serif;
    color: #6abc00;  
    background: url('../img/iconTrue.png') no-repeat left center;
}
.styleMessageFalse{
    position: relative;
    display: block;
    clear: both;
    padding: 1px 0px 1px 20px;
    margin: 5px 0px 10px 0px;
    font: 15px Arial, "Segoe UI", Tahoma, Verdana, sans-serif;
    color: #f0390f;
    background: url('../img/iconError.png') no-repeat left center;  
}